.idea
library-API/.idea
library-API/HELP.md
library-API/target/
library-API/!.mvn/wrapper/maven-wrapper.jar
library-API/!**/src/main/**/target/
library-API/!**/src/test/**/target/

### STS ###
library-API/.apt_generated
library-API/.classpath
library-API/.factorypath
library-API/.project
library-API/.settings
library-API/.springBeans
library-API/.sts4-cache

### IntelliJ IDEA ###
library-API/.idea
library-API/*.iws
library-API/*.iml
library-API/*.ipr

### NetBeans ###
library-API//nbproject/private/
library-API//nbbuild/
library-API//dist/
library-API//nbdist/
library-API//.nb-gradle/
build/
library-API/!**/src/main/**/build/
library-API/!**/src/test/**/build/

### VS Code ###
library-API/.vscode/

library-front/node_modules
